body {
  margin: 2px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: flex;
  align-items: center;
  justify-content: center;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

div.component-div {
  padding: 2px;
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
}

div.component-border {
  background: rgba(7, 204, 162, 0.27);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(6.3px);
  -webkit-backdrop-filter: blur(6.3px);
  border: 1px solid rgba(7, 204, 162, 0.27);
}

p {
  margin-top: 6px;
  margin-bottom: 6px;
}

h1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

h2 {
  margin-top: 12px;
  margin-bottom: 12px;
}

h4 {
  margin-top: 4px;
  margin-bottom: 4px;
}

button {
  font-size: 16px;
  font-weight: 600;
  border-radius: 12px;
  padding: 8px 16px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: box-shadow 0.2s ease 0s, -ms-transform 0.1s ease 0s, -webkit-transform 0.1s ease 0s, transform 0.1s ease 0s;
  background: linear-gradient(to top, rgb(42, 67, 207) 0%, rgb(7, 128, 184) 100%);
  color: #fff;
}

button:hover {
  background: linear-gradient(to top, rgb(6, 37, 212) 0%, rgb(2, 92, 134) 100%);
  color: antiquewhite;
}

input[type=text] {
  margin-bottom: 4px;
  border-radius: 6px;
  border-width: 1px;
  font-size: 20px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 4px;
}

li > button {
  margin-left: 4px;
  padding: 4px;
  font-size: 14px;
  font-weight: 400;
  border-radius: 6px;
}